Subscribe
Accepted Solution

UM 6.0 and WFA

Hi folks,

on page 6 of the "Unified Manager 6.0 Installation and Setup Guide" it mentions "Workflow Automation 2.2"... is this a typo?  my limited understanding is that WFA 2.1 is still in RC and ETA for GA later this year

do we need to wait for WFA 2.2 and use UM 5.2 with WFA 2.1?

tia!

Re: UM 6.0 and WFA

Hi,

    You caught us red handed . Yes it is a typo and you are right, the current version of WFA is 2.1 RC.

Regards

adai

Re: UM 6.0 and WFA

Yes, its a typo, and captured correctly in other section "System requirements".

...

Unified Manager requires OnCommand Workflow Automation 2.1 to provision Vservers with

Infinite Volume with storage classes for content repository support.

....

Add to that, you can still use UM6.0 with WFA2.1 for the above support.